@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lora&display=swap");
/*-----------------------------------------------------

  News CSS
  [LastUpDate:2021.10.01]
  
  - News List
  - Topic
  - Works Area

/*'Klee One'
-----------------------------------------------------*/
/*-----------------------------------------------------

  Page Title

-----------------------------------------------------*/
body.page #wrapper .pagetit-area .cat-area .cat-tit:before {
  background: url(../img/news/cmn_pagetit_icon.png) no-repeat top center;
  background-size: contain;
}


/*-----------------------------------------------------

  Post

-----------------------------------------------------*/
/*-----------------------------------------------------
  Header
-----------------------------------------------------*/
#wrapper .post .post-header {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: solid 1px #cbc7ba;
  text-align: left;
}

#wrapper .post .post-header .post-data {
  display: flex;
  height: 25px;
  line-height: 1;
  justify-content: space-between;
  align-items: center;
}

/*Category*/
#wrapper .post .post-header .post-data .cat {
  display: table;
  height: 25px;
  vertical-align: middle;
}

#wrapper .post .post-header .cat span {
  display: table-cell;
  padding: 0 0.75em;
  color: #ffffff;
  font-family: Klee One, sans-serif;
  vertical-align: middle;
}

#wrapper .post .post-header .cat-other span {
  background: url("../img/cmn/cmn_label_brown.png") no-repeat top center;
  background-size: cover;
}

#wrapper .post .post-header .cat-works span {
  background: url("../img/cmn/cmn_label_purple.png") no-repeat top center;
  background-size: cover;
}

#wrapper .post .post-header .cat-school span {
  background: url("../img/cmn/cmn_label_green.png") no-repeat top center;
  background-size: cover;
}

#wrapper .post .post-header .cat-shop span {
  background: url("../img/cmn/cmn_label_blue.png") no-repeat top center;
  background-size: cover;
}

#wrapper .post .post-header .cat-important span {
  background: url("../img/cmn/cmn_label_yellow.png") no-repeat top center;
  background-size: cover;
  color: #000000;
}

/*Date*/
#wrapper .post .post-header .post-date {
  color: #666666;
}

/*Title*/
#wrapper .post .post-header h1 {
  margin-top: 10px;
  color: #523e07;
  font-weight: 600;
  font-size: 4.8309vw;
  line-height: 1.25;
  font-family: "Klee One";
  letter-spacing: 0.1em;
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  #wrapper .post .post-header .cat {
    font-size: 1.1rem;
  }
  #wrapper .post .post-header h1 {
    font-size: 2.0rem;
  }
}

/*768px以上*/
@media only screen and (min-width: 768px) {
  #wrapper .post .post-header .cat {
    font-size: 0.875vw;
  }
  #wrapper .post .post-header h1 {
    font-size: 2.5rem;
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .works-list .work {
    margin-bottom: 4em;
  }
}

/*1024px以上1336px未満*/
@media only screen and (min-width: 1024px)  and (max-width: 1365px) {
  #wrapper .post .post-header h2 {
    font-size: 1.9685038vw;
  }
}

/*1550px以上*/
@media only screen and (min-width: 1550px) {
  #wrapper .post .post-header .cat {
    font-size: 1.4rem;
  }
}
